body { color: #fff; background-color: #3e3e3e; }

h1, h2, h3, h4 { font-family: 'dosisregular', sans-serif; font-weight: normal; }
sup { font-size: 0.5em; }
.cblock { width: 103em; margin: 0 auto; }
.cblock-wide { width: 107em; margin: 0 auto; }
.clear-both { clear: both; }
.share-links { border-top: 1px solid #c6c6c6; margin-top: 3em; padding: 1.5em 0 2.5em; float: left; width: 100%; }
.share-links.no-border { border-top: none; margin-top: 1em; } 
.alignright { float: right; }

a { color: #0059a1; border-style: none; }
a:hover { text-decoration: none; }
map area { outline: 0 !important; }

#header { height: 10.7em; background: transparent url('../images/header.png') top left repeat-x; }
#header .left { position: absolute; z-index: 1200; }
#header .left img { box-shadow: 0px 0px 10px rgba(0,0,0,0.7); }
#header .right { margin-left: 20.7em; }
#header .right .search-login { width: 100%; height: 4.3em; line-height: 4.3em; }
#header .right .search-login .member-login { float: right; line-height: 4.3em; }
#header .right .search-login .member-login a { color: #dddddd; font-size: 1.2em; text-decoration: none; margin: 0 2em; padding-left: 1.4em; background: transparent url('../images/member-lock.png') top left no-repeat; }
#header .right .search-login .member-login a:hover { text-decoration: underline; }
#header .right .search-login .search-form { float: right; line-height: 4.3em; }
#header .right .search-login .search-form input { width: 220px; height: 25px; line-height: 25px; margin-top: 0.6em; padding-left: 2.3em; font-size: 1.2em; color: #c3c3c3; border: 1px solid #c3c3c3; background: #fff url('../images/search-form.png') center left no-repeat; }

#header .right .main-menu { float: right; }
#header .right .main-menu>ul { display: block; margin-top: 0.6em; }
#header .right .main-menu>ul>li { display: block; float: left; width: 7.2em; vertical-align: middle; height: 4.6em; line-height: 5em; padding: 0.5em 1.5em 0; background: transparent url('../images/main-menu-li.png') top right no-repeat; text-align: center; }
#header .right .main-menu>ul>li.last { background-image: none; }
#header .right .main-menu>ul>li>a { font-size: 1.4em; line-height: 1.4em; display: inline-block; color: #ffffff; text-shadow: 1px 1px 1px rgba(0,0,0,0.7); text-transform: uppercase; text-decoration: none; font-family: 'dosisregular', sans-serif; text-align: left; } 
#header .right .main-menu>ul>li>a:hover { text-decoration: underline; }

#header .right .main-menu .subnav { position: absolute; float: left; text-align: left; width: 103.1em; margin-top: -10px; padding: 6.2em 2em 2em; background: transparent url('../images/subnav.png') top left repeat; box-shadow: 0px 4px 10px rgba(0,0,0,0.35); z-index: 1150; }
#header .right .main-menu>ul>li.over { background: transparent url('../images/main-menu-li-over.png') top right no-repeat; box-shadow: 0px 0px 7px rgba(0,0,0,0.7); z-index: 1100; }
#header .right .main-menu>ul>li.over a { text-decoration: underline; }
#header .right .main-menu>ul>li.over .subnav { display: block !important; }

#header .right .main-menu .submenu { float: left; width: 98.8em; padding: 2em 2em 0; margin-right: 2.8em; background: transparent url('../images/submenu.png'); }
#header .right .main-menu .submenu .col { float: left; width: 21em; margin-right: 4.3em; }
#header .right .main-menu .submenu .col.col4 { float: left; width: 21em; margin-right: 0; }
#header .right .main-menu .submenu .col h3 { border-top: 2px solid #fff; font-size: 1.6em; padding: 0.3em 0; }
#header .right .main-menu .submenu .col h3 a { color: #fff; text-transform: uppercase; text-decoration: none; }
#header .right .main-menu .submenu .col h3 a:hover { text-decoration: underline; }
#header .right .main-menu .submenu .col ul { display: block; margin-bottom: 2.2em; }
#header .right .main-menu .submenu .col ul li { display: block; list-style-type: none; font-size: 1.4em; line-height: 1.4em; padding: 0.2em 0 0.2em 0.5em; background: transparent url('../images/subnav-a.jpg') 0 0.7em no-repeat; }
#header .right .main-menu .submenu .col ul li a { font-family: 'dosisregular'; color: #000; text-decoration: none; }
#header .right .main-menu .submenu .col ul li a:hover { text-decoration: underline; }

#header .right .main-menu .subnav.item-20308 .submenu { width: 46.8em; }
#header .right .main-menu .subnav.item-20308 .submenu .col.col2 { margin-right: 0 }

#header .right .main-menu .most-viewed { float: left; width: 49.5em; }
#header .right .main-menu .most-viewed h2 { font-size: 2.4em; line-height: 1em; margin: 0 0 0.4em;  }
#header .right .main-menu .most-viewed .row { margin-top: 2em; float: left; width: 100%; }
#header .right .main-menu .most-viewed .row img { background-color: #fff; padding: 2px; border-radius: 2px; margin-right: 2em; float: left; width: 172px !important; height: auto !important; }
#header .right .main-menu .most-viewed .row .details { float: left; width: 28em; }
#header .right .main-menu .most-viewed .row .details h3 { font-size: 2.2em; line-height: 1em; padding: 0; margin: 0; text-transform: uppercase; }
#header .right .main-menu .most-viewed .row .details p { font-size: 1.6em; line-height: 1.3em; font-family: 'dosisregular'; margin: 0.4em 0 0; padding: 0; }
#header .right .main-menu .most-viewed .row .details a { color: #fff; text-decoration: none; }
#header .right .main-menu .most-viewed .row .details a:hover { text-decoration: underline; }

#rotator { height: 40.9em; background: #fff url('../images/rotator-bg.png') top left; }
#rotator .cblock-wide { overflow: hidden; position: absolute; width: 100%; height: 40.9em }
#rotator .banners { width: 106.8em; margin: 0 auto; z-index: 800; } 
#rotator .controls { position: relative; width: 106.8em; margin: 0 auto; padding-top: 12em; z-index: 900; }
#rotator .controls .prev { display: block; float: left; }
#rotator .controls .next { display: block; float: right; }

#rotator .banner .detail-outer { position: absolute; margin-left: 72em; overflow: hidden; }
#rotator .banner .detail { width: 21.4em; height: 40.9em; padding: 0 1.8em; background: transparent url('../images/banner-detail.png') }
#rotator .banner .detail h2 { font-size: 4em; line-height: 0.9em; color: #3b679e; background: transparent url('../images/h2-detail.png') 1.8em 0.4em no-repeat; padding-top: 1em; font-family: 'dosismedium', sans-serif; }
#rotator .banner .detail p { font-family: 'dosisregular', sans-serif; font-size: 1.7em; color: #3d3d3d; line-height: 1.25em; margin: 0.6em 0; }
#rotator .banner .detail a.action { font-family: 'dosismedium', sans-serif; color: #000; background: transparent url('../images/detail-action.png') left 0.5em no-repeat; padding-left: 0.9em; }
#rotator .banner .detail a:hover { text-decoration: none; }

#general { color: #535353; background: #fff url('../images/general.png') top left repeat-x; padding-bottom: 6em; }
#general.landing { background: #fff url('../images/general-landing.png') top center no-repeat; }
#general .content-container { padding-top: 6em; }
#general .breadcrumbs { margin-bottom: 4em; float: left; clear: both; width: 100%; border-top: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc; }
#general .breadcrumbs ul { display: block; }
#general .breadcrumbs ul li { display: block; float: left; line-height: 4em; }
#general .breadcrumbs ul li a { color: #535353; text-decoration: none; font-size: 1.6em; font-family: 'dosisregular'; background: transparent url('../images/breadcrumb-a.png') left 0.35em no-repeat; padding-left: 1.1em; margin-right: 0.5em; }
#general .breadcrumbs ul li a:hover { text-decoration: underline; }
#general .breadcrumbs ul li span { color: #0059a1; font-size: 1.6em; font-family: 'dosisregular'; background: transparent url('../images/breadcrumb-span.png') left 0.35em no-repeat; padding-left: 1.1em; margin-right: 0.5em; }

#general .right.menu { float: right; width: 35.7em; }
#general .right.menu .menu { width: 35.7em; margin-bottom: 6em; float: right; }
#general .right.menu .menu h3 { font-size: 2.4em; margin: 0 0 0.8em 27px; border-bottom: 1px solid #a8a8a8; font-family: 'dosissemibold' !important }
#general .right.menu .menu ul { display: block; }
#general .right.menu .menu ul li { display: block; padding: 1em 0.5em 1em 2.7em; height: 6.9em; }
#general .right.menu .menu ul li a { color: #393939; text-decoration: none; font-size: 2em; line-height: 1.2em; font-family: 'dosismedium'; }
#general .right.menu .menu ul li a:hover { text-decoration: underline; } 
#general .right.menu .menu ul li img { display: block; float: left; margin-right: 0.5em; }
#general .right.menu .menu ul li.selected { background: #e0e0e0 url('../images/right-menu-sel.jpg') top left no-repeat; }
#general .right.menu .menu ul li.selected a { color: #606060; font-family: 'dosissemibold' !important; font-size: 2.2em; }

#general .right.menu .cta { width: 29em; float: right; padding: 2em; margin-bottom: 2em; }
#general .right.menu .cta-1 { background-color: #e8e8e8; }
#general .right.menu .cta-1 h3 { font-size: 2.4em; margin: 0; padding: 0 0 0.3em; line-height: 1em; font-family: 'dosissemibold'; text-transform: uppercase; border-bottom: 1px solid #999999; }
#general .right.menu .cta-1 ul { display: block; }
#general .right.menu .cta-1 ul li { display: block; font-size: 1.6em; line-height: 1em; margin: 0.8em 0 0; padding: 0; font-family: 'dosismedium'; }
#general .right.menu .cta-1 p { color: #929292; font-size: 1.6em; line-height: 1.4em; margin: 0.8em 0 0; padding: 0; font-family: 'dosismedium'; }
#general .right.menu .cta-1 a { color: #37629d; background: transparent url('../images/cta-1-a.png') left 0.4em no-repeat; padding-left: 0.9em; }
#general .right.menu .cta-1 a.action:hover { text-decoration: none; }

#general .right.menu .cta-2 { width: 33em; padding: 0; }
#general .right.menu .cta-2 .img img { display: block; margin: 0; padding: 0; }
#general .right.menu .cta-2 .detail { color: #fff; background: #005ea8 url('../images/cta-2.png') top left repeat-x; padding: 2em 2.5em; }
#general .right.menu .cta-2 .detail h3 { font-size: 2.4em; text-transform: uppercase; font-family: 'dosissemibold'; }
#general .right.menu .cta-2 .detail p { font-size: 1.6em; line-height: 1.4em; margin: 0.8em 0 0; padding: 0; font-family: 'dosismedium'; }
#general .right.menu .cta-2 a { color: #fff; background: transparent url('../images/cta-2-a.png') left 0.4em no-repeat; padding-left: 0.9em; }
#general .right.menu .cta-2 a.action:hover { text-decoration: none; }


#general .right.menu .cta-2.cta-job { width: 100%; padding: 0; }
#general .right.menu .cta-2.cta-job .img img { display: block; margin: 0; padding: 0; width: 100%; height: auto; }
#general .right.menu .cta-2.cta-job .detail { font-size: 13px !important; }
#general .right.menu .cta-2 .detail h3 { font-size: 24px !important; }
#general .job-details { width: 100%; margin: 6em 0; }
#general .job-details .detail { text-align: right; line-height: 5em; color: #8d8b8b; border-bottom: 1px solid #bbbbbb; }
#general .job-details .detail p { line-height: 50px !important; margin: 0 !important; padding: 0 !important; }
#general .job-details .detail p .label { color: #38629e; font-size: 1.4em; display: block; float: left; }

#general .apply-buttons { border-top: 1px solid #c6c6c6; clear: both; }
#general .apply-buttons a { display: block; width: 19em; margin: 0 auto; }

#general .upcoming-courses {}
#general .upcoming-courses .header { height: 10.5em; background: transparent url('../images/courses-header.png') }
#general .upcoming-courses .header h3 { color: #fff; text-align: center; padding: 0.5em 0 0.6em; font-size: 3em !important; font-family: 'dosisregular' !important; text-transform: uppercase; }
#general .upcoming-courses .header .states { float: left; width: 100%; }
#general .upcoming-courses .header .states a { color: #82afd3; width: 12.3%; text-align: center; border-right: 1px solid #82afd3; display: block; float: left; font-size: 2em; font-family: 'dosisregular', sans-serif; text-transform: uppercase; text-decoration: none; }
#general .upcoming-courses .header .states a:hover, #general .upcoming-courses .header .states a.selected { color: #fff; }
#general .upcoming-courses .header .states a.last { border-right: none; }
#general .upcoming-courses .items { padding: 3em 0 0 2em; background: transparent url('../images/courses-items.png') top center no-repeat; }
#general .upcoming-courses .items .item { width: 100%; margin-bottom: 3em; float: left; border-bottom: 1px solid #bbbbbb; }
#general .upcoming-courses .items .item .left { float: left; width: 18em; padding-top: 0.7em; }
#general .upcoming-courses .items .item .left span { font-size: 2em; color: #365f99; font-weight: 700; font-family: 'dosismedium', sans-serif; }
#general .upcoming-courses .items .item .right { float: left; margin-bottom: 2em; }
#general .upcoming-courses .items .item .right h3 { font-weight: 400; font-size: 2.2em; width: 18em; }
#general .upcoming-courses .items .item .right p { color: #8d8b8b; margin-bottom: 0; width: 25em; clear: both; font-size: 1.6em; line-height: 1.2em; }
#general .upcoming-courses .items .item .right p .label { display: block; float: left; width: 4.2em; height: 1.5em; }
#general .upcoming-courses .items .item .right p.actions { background: transparent url('../images/course-item-action.png') left 0.3em no-repeat; padding-left: 0.9em; }
#general .upcoming-courses .items .item .right p.actions a, #general .upcoming-courses .items .item .right p.actions span { color: #0059a1; font-weight: 700; }

#general .job-items {}
#general .job-items.no-indent { margin-top: 2em; }
#general .job-items .job { padding: 1.5em 0 0.2em 3em; }
#general .job-items .job.new { background: transparent url('../images/new-job.png') left 1.8em no-repeat; }
#general .job-items .job .inner { border-bottom: 1px solid #bbbbbb; }
#general .job-items .job .date { float: right; padding-top: 0.4em; text-transform: none !important; color: #bbb; }
#general .job-items .job h3 { width: 90%; float: left; font-family: 'dosismedium' !important; font-weight: normal !important; }
#general .job-items .job h3 a { color: #38629e; text-decoration: none; }
#general .job-items .job h3 a:hover, #general .job-items .job p a:hover { text-decoration: underline; }
#general .job-items .job p { margin-top: 0 !important; clear: both; }
#general .job-items .job p a { color: #bbbbbb; text-decoration: none; }
#general .job-items.news-posts .job p a { color: #37629d; }
#general .job-items.news-posts .job p.news-post-item a { background: transparent url('../images/cta-1-a.png') left 0.4em no-repeat; padding-left: 0.9em;  }

#general .courses .items .item { float: left; width: 33em; margin: 0 2em 2em 0; }
#general .courses .items .item.third { margin-right: 0; }
#general .courses .items .item img { border: 6px solid #c8c8c8; }
#general .courses .items .item h2 { display: block; color: #365f99; font-size: 2.4em; line-height: 1em; font-family: 'dosissemibold'; margin-bottom: 0.2em; }
#general .courses .items .item h2 a { color: #365f99; text-decoration: none; }
#general .courses .items .item h2 a:hover { color: #365f99; text-decoration: underline; }
#general .courses .items .item p { font-size: 1.8em; line-height: 1.3em; margin-top: 0.3em; font-family: 'dosismedium'; }
#general .courses .items .item p a { color: #8d8b8b; text-decoration: none !important; }
#general .courses .items .item p a { text-decoration: underline; }

#general .content.article { float: left; width: 62em; }
#general .content.article img { display: block; margin: 3em 0; }
#general .content.article .date { font-size: 1.5em; font-family: 'dosismedium'; text-transform: uppercase; }
#general .content.article h2 { color: #0059a1; font-size: 4.4em; line-height: 1em; margin-bottom: 10px; }
#general .content.article h3 { font-size: 2.4em; font-family: 'dosissemibold'; line-height: 1.1em; margin-bottom: 5px; }
#general .content.article p { font-size: 1.6em; line-height: 1.4em; margin: 0.4em 0 1em; font-family: 'dosismedium'; }
#general .content.article li { font-size: 1.6em; line-height: 1.4em; margin: 0.2em 0 0.7em 2em; font-family: 'dosismedium'; }
#general .content.article li li { font-size: 1em; }

#general .content.article table { width: 100%; border: 0 !important; }
#general .content.article td { font-size: 1.8em; line-height: 1.4em; margin: 0.4em 0 1em; padding: 0; font-family: 'dosismedium'; }

#general .content.article td h3 { font-size: 1.5em !important; }
#general .content.article td p { font-size: 16px !important; }
#general .content.article td li { font-size: 16px !important; }

/*

<div class="paging">
                        <span class="page-numbers current">1</span>
<a class="page-numbers" href="http://sma.cubeddigital.com/jobs/page/2/">2</a>
<a class="next page-numbers" href="http://sma.cubeddigital.com/jobs/page/2/">Â»</a>
                    </div>

*/

.paging { font-size: 2.4em; margin: 1em 0; width: 100%; float: left; font-family: 'dosismedium'; text-decoration: none; color: #5e5e5e; }
.paging a { font-family: 'dosismedium'; text-decoration: none; color: #5e5e5e; }
.paging .prev { display: block; float: left; width: 20%; }
.paging .prev a { color: #0059a1; background: transparent url('../images/paging-prev.png') left 0.45em no-repeat; padding-left: 0.9em; }
.paging .next { display: block; float: left; width: 20%; text-align: right; }
.paging .next a { color: #0059a1; background: transparent url('../images/paging-next.png') right 0.45em no-repeat; padding-right: 0.9em; }
.paging .nums { display: block; float: left; width: 60%; text-align: center; }
.paging .nums a { border-right: 1px solid #5e5e5e; padding: 0 0.15em 0 0; }
.paging .nums a.last { border-right: none; }
.paging .nums a.selected { color: #0059a1; font-family: 'dosissemibold'; }

.wpjb-paging { font-size: 2.4em; margin: 1em 0; width: 100%; float: left; text-align: center; font-family: 'dosismedium'; text-decoration: none; color: #5e5e5e; }
.wpjb-paging span, .wpjb-paging a { text-align: center; display: inline-block; text-decoration: none; padding: 0 0.7em 0 0; margin: 0 0.7em 0 0; border-right: 1px solid #5e5e5e; }
.wpjb-paging span:last-child, .wpjb-paging a:last-child { border-right: 0; }

#section-landing { background: #fff url('../images/section-landing.png') top left; }
#section-landing .cblock { text-align: center; padding-top: 7em; padding-bottom: 7em; }
#section-landing .cblock h1 { color: #0059a1; font-size: 7.2em; line-height: 1.2em; }
#section-landing .cblock p { color: #535353; font-size: 2.4em; line-height: 1.2em; padding: 0 2.5em; font-family: 'dosismedium'; }
#section-landing .section-filter { background: #fff url('../images/section-filter.png') top left; height: 14.4em; }
#section-landing .section-filter .section-filter-inner { width: 103em; margin: 0 auto; padding-top: 2em; text-align: center; background: transparent url('../images/section-filter-inner.png') top center no-repeat; }

#section-landing.short { }
#section-landing.short .section-filter { background: #fff url('../images/section-filter.png') bottom left; height: 5.4em; }
#section-landing.short .section-filter .section-filter-inner { background: none; }

#section-landing .section-filter h2 { color: #fff; text-transform: uppercase; font-size: 3em; }

#section-landing .section-filter .fields { margin-top: 1em; }
#section-landing .section-filter .fields .field { background: #fff url('../images/fld-ddl.png') right center no-repeat; float: left; height: 40px; line-height: 40px; margin: 0 1.6em 0 0; padding: 0 1em; border-radius: 10px; }
#section-landing .section-filter .fields .field input { border: 0; background-color: transparent; text-transform: uppercase; width: 7.8em; font-size: 1.6em; margin-top: 8px; font-family: 'dosismedium'; }
#section-landing .section-filter .fields .field>span { color: #000; text-align: left; text-transform: uppercase; width: 11em; font-size: 1.6em; font-family: 'dosismedium'; white-space: nowrap; }
#section-landing .section-filter .fields .field .sel-replace { width: 11.8em !important; height: 40px !important; font-size: 1.6em !important; font-family: 'dosismedium', Arial, sans-serif !important; -webkit-appearance: menulist-button; }
#section-landing .section-filter .fields .field .sel-replace option { font-size: 16px !important; font-family: 'dosismedium', Arial, sans-serif !important; }
#section-landing .section-filter .fields .field.keyword { padding-left: 3em; background: #fff url('../images/keywords.png') left 0.9em no-repeat; }
#section-landing .section-filter .fields .field.keyword input { width: 17em; color: #7b7b7b; }
#section-landing .section-filter .fields .field.jobs-sel .sel-replace { width: 6.5em !important; }
#section-landing .section-filter .fields .field.jobs-sel span { width: 5.5em; }

#section-landing .section-filter .button { float: left; margin: 0; padding: 0 !important; }
#section-landing .section-filter .button input { width: 8em; height: 42px; margin: 0 !important; border: 1px solid #252525; color: #fff; background: #2b2b2b url('../images/btn-submit.png') top left repeat-x; font-size: 1.9em; text-transform: uppercase; font-family: 'dosismedium', sans-serif; border-radius: 10px; }

#state { background: transparent url('../images/state-top.png') top left repeat-x; }
#state .header-container { height: 11em; overflow: hidden; }
#state .header-container .cblock { text-align: center; padding-top: 0.7em; }
#state .header-container .cblock h1 { font-size: 7em; line-height: 1.2em; font-family: 'dosisregular' !important; }
#state .header-container .cblock p { font-size: 2em; line-height: 1.3em; padding: 0 2.5em; font-family: 'dosismedium'; }
#state .content-container { background: #fff url('../images/state-content.png') top left repeat-x; }
#state .content-container .cblock { padding: 6.5em 0; background: transparent url('../images/state-content-cblock.png') top center no-repeat; }
#state .content-container .left.menu { float: left; width: 33em; margin-right: 4.8em; }
#state .content-container .left.menu h3 { color: #393939; margin-right: 0.3em; border-bottom: 1px solid #a8a8a8; font-size: 2.6em; text-transform: uppercase; font-family: 'dosismedium'; }
#state .content-container .left.menu ul { display: block; margin-top: 1.5em; }
#state .content-container .left.menu>ul { margin-bottom: 3em; }
#state .content-container .left.menu ul li { display: block; list-style-type: none; line-height: 24px; font-size: 2em; background: url('../images/left-menu.png') left 0.8em no-repeat; margin-left: 0.2em; padding: 0.5em 0.9em; }
#state .content-container .left.menu ul li.selected { background: transparent url('../images/left-menu-sel.png') top right no-repeat; }
#state .content-container .left.menu ul li a { color: #0059a1; text-decoration: none; font-family: 'dosisregular'; }
#state .content-container .left.menu ul li a:hover { text-decoration: underline; }
#state .content-container .left.menu ul ul { margin-top: 0.7em; border-bottom: 1px solid #e0e0e0; padding: 0.4em 0; margin-left: -0.9em; width: 112%; }
#state .content-container .left.menu ul li li { font-size: 0.75em; margin-left: 1em; line-height: 12px; background: url('../images/left-submenu.png') left 0.6em no-repeat;}
#state .content-container .left.menu ul li li a { font-family: 'dosismedium'; color: #535353 !important; }
#state .content-container .left.menu ul li li a:hover { color: #0059a1 !important; }

#state .content-container .date { font-size: 1.8em; font-family: 'dosismedium'; }
#state .content-container .content { width: 65.2em; float: left; color: #3d3d3d }
#state .content-container .content h2 { color: #0059a1; font-size: 4.8em; line-height: 1em; margin-bottom: 0.4em; }

#state .content-container .content h2.arrow { padding-left: 1em; background: transparent url('../images/events-head.png') left 0.2em no-repeat; }
#state .content-container .content .indent { margin-left: 5.1em; }
#state .content-container .content .right { clear: both; padding: 3em 0; }
#state .content-container .content .right a { float: right; color: #0e62a6; background: url('../images/left-menu.png') left 0.1em no-repeat; padding-left: 1.1em; text-transform: uppercase; font-size: 1.8em; font-family: 'dosismedium'; }
#state .content-container .content .right a:hover { text-decoration: none; }

#state .content-container .content .latest-news { margin-top: 4em; margin-bottom: 2em; padding-bottom: 3em; border-bottom: 1px solid #a8a8a8; }
#state .content-container .content .latest-news h3 { line-height: 0.9em; margin-bottom: 0.5em; font-size: 3em; font-family: 'dosissemibold'; }
#state .content-container .content .latest-news p { margin: 0.5em 0 0; font-size: 1.6em; line-height: 1.2em; font-family: 'dosismedium'; }
#state .content-container .content .latest-news a.action { padding-left: 1em; color: #2d2d2d; background: transparent url('../images/main-news-action.png') left 0.4em no-repeat; }
#state .content-container .content .latest-news .briefs { margin-top: 3em; }
#state .content-container .content .latest-news .briefs .article { width: 50%; float: left; margin-bottom: 2em; }
#state .content-container .content .latest-news .briefs .article h4 { font-size: 2.2em; margin-right: 0.5em; font-family: 'dosissemibold'; line-height: 1.1em }
#state .content-container .content .latest-news .briefs .article a { color: #3d3d3d; text-decoration: none; }
#state .content-container .content .latest-news .briefs .article a:hover { color: #0059a1; text-decoration: underline; }

#state .content-container .content .events .panels { float: left; clear: both; margin: 4em 0 0 }
#state .content-container .content .events .panels .item { width: 24.4em; height: 9.4em; padding: 0.5em 0 0 3.2em; margin: 0 2em 2em 0; float: left; background: transparent url('../images/item-event.png') top left no-repeat; }
#state .content-container .content .events .panels .item.course { background-image: url('../images/item-course.png'); }
#state .content-container .content .events .panels .item h3 { font-size: 2.2em; font-family: 'dosissemibold'; line-height: 1.1em; }
#state .content-container .content .events .panels .item h3 a { color: #3d3d3d; text-decoration: none; }
#state .content-container .content .events .panels .item h3 a:hover { color: #0059a1; text-decoration: underline; }

#state .content-container .content.article { color: #535353; }
#state .content-container .content.article img { display: block; margin: 3em 0; }
#state .content-container .content.article h1 { font-size: 48px; }
#state .content-container .content.article h2 { font-size: 48px; }
#state .content-container .content.article h3 { font-size: 22px; font-family: 'dosissemibold'; line-height: 1.1em; }
#state .content-container .content.article p { font-size: 16px; line-height: 1.4em; margin: 0.4em 0 1em; font-family: 'dosismedium'; }
#state .content-container .content.article ul, #state .content-container .content.article ol { margin-left: 4em; margin-bottom: 2em; }
#state .content-container .content.article li { font-size: 16px; line-height: 1.4em; margin: 0.4em 0 0.4em; font-family: 'dosismedium'; }
#state .content-container .content.article table { font-size: 16px; line-height: 1.4em; font-family: 'dosismedium'; margin: 1em 0; }

#state-team-detail { height: 32em; padding: 4em 0; background: transparent url('../images/state.png') top left repeat-x; }
#state-team-detail p { font-size: 1.6em; line-height: 1.2em; font-family: 'dosismedium'; }
#state-team-detail a { color: #fff; }
#state-team-detail a:hover { text-decoration: none; }
#state-team-detail .left { float: left; width: 33em; margin-right: 2em; }
#state-team-detail .left h2, #state-team-detail .right h2 { font-size: 3em; line-height: 1em; }
#state-team-detail .left p { margin-right: 4em; }
#state-team-detail .right { float: left; width: 68em; }
#state-team-detail .right .contacts { width: 100%; float: left; margin: 4em 0 0; }
#state-team-detail .right .contacts .contact { width: 33em; margin: 0; float: left; }
#state-team-detail .right .contacts .contact p { margin: 1em 0 0; }
#state-team-detail .right .general { width: 100%; float: left; margin: 3em 0 0; }
#state-team-detail .right .general .contact { width: 15em; float: left; }
#state-team-detail .right .general .contact.wide { width: 25em; }


/* -- 2013 conference colour variants -- */
#state.conf { background: transparent url('../images/conf-top.png') top left repeat-x; }
#state.conf .content-container .cblock { background: transparent url('../images/conf-content-cblock.png') top center no-repeat; }
#state.conf .content-container .content h2 { color: #8a3795; }
#state.conf .content-container .content h2.arrow { background: transparent url('../images/conf-head.png') left 0.2em no-repeat; }
#state-team-detail.conf { background: transparent url('../images/conf.png') top left repeat-x; }

.zone-form { width: 32em; height: 11em; margin-bottom: 1.5em; padding: 1em 0 0 1em; background: transparent url('../images/form-delegate.png') top left repeat-x; }
.zone-form.committee { background: transparent url('../images/form-committee.png') top left repeat-x; }
.zone-form h2 { text-transform: uppercase; font-size: 2.4em; }
.zone-form .fields { float: left; margin-top: 1em; }
.zone-form .fields .field.text { background: #fff url('../images/fld-ddl.png') right center no-repeat; float: left; height: 38px; line-height: 38px; margin: 0 1.6em 0 0; padding: 0 1em; border-radius: 10px; }
.zone-form .fields .field.text input { border: 0; background-color: #fff; text-transform: uppercase; width: 11em; font-size: 1.6em; margin-top: 8px; font-family: 'dosismedium'; }
.zone-form .fields .field.button { float: left; margin: 0; padding: 0 !important; }
.zone-form .fields .field.button input { width: 4.8em; height: 40px; margin: 0 !important; border: 1px solid #252525; color: #fff; background: #2b2b2b url('../images/btn-submit.png') top left repeat-x; font-size: 1.9em; text-transform: uppercase; font-family: 'dosismedium', sans-serif; border-radius: 10px; }


/* -- 2014 conference colour variants -- */
#state.conf.conf-2014 { background: #a6ce3a; }
#state.conf.conf-2014 .content-container .cblock { background: transparent url('../images/conf2014-content-cblock.png') top center no-repeat; }
#state.conf.conf-2014 .content-container .content h2 { color: #00a5d4; }
#state.conf.conf-2014 .content-container .content h2.arrow { background: transparent url('../images/conf2014-head.png') left 0.2em no-repeat; }
#state.conf.conf-2014 .content-container a { color: #00a5d4; }

#state-team-detail.conf.conf-2014 { background: #a6ce3a; }

#state.conf.conf-2014 .zone-form { background: #a6ce3a; }
#state.conf.conf-2014 .zone-form.committee { background: #00a5d4; }


.speakers { float: left; margin-left: -3.5em; width: 63.5em; }
.speakers .mask-l { width: 3.5em; float: left; margin-top: 6em; }
.speakers .mask-r { position: relative; float: right; margin-top: 6em; }
.speakers .speaker-items { float: left; width: 56.5em; position: relative; height: 21em; overflow: hidden; }
.speakers .speaker-items .speaker { width: 56.5em; position: absolute; }
.speakers .speaker-items .speaker .thumb { float: left; margin-right: 2em; }
.speakers .speaker-items .speaker .detail .speaker-title { text-transform: uppercase; font-size: 1.5em; font-family: 'dosismedium'; }
.speakers .speaker-items .speaker .detail h2 { font-size: 3.4em !important; font-family: 'dosissemibold'; color: #3d3d3d !important; }
.speakers .speaker-items .speaker .detail p { font-size: 1.6em; line-height: 1.4em; font-family: 'dosismedium'; }
.speakers .speaker-items .speaker .detail p .action { padding-left: 1em; color: #2d2d2d; background: transparent url('../images/main-news-action.png') left 0.4em no-repeat; }

#slider { clear: both; background-color: #3b3b3b; padding: 3em 0 0; }
#slider .elements-container { width: 107.4em; margin-left: -3.2em; overflow: hidden; position: relative; }
#slider .elements-container .mask-l { position: absolute; width: 4.8em; height: 7.6em; z-index: 1000; background: transparent url('../images/slider/mask-l.png') top left repeat-y; }
#slider .elements-container .mask-l a { display: block; margin-top: 1.2em; margin-left: 0.4em; }
#slider .elements-container .mask-r { position: absolute; margin-left: 103.2em; width: 4.8em; height: 7.6em; z-index: 1000; background: transparent url('../images/slider/mask-r.png') top left repeat-y; }
#slider .elements-container .mask-r a { display: block; float: right; margin-top: 1.2em; margin-right: 0.8em; }
#slider .elements-outer { height: 7.6em; margin-left: 3.2em; margin-bottom: 2em; position: relative; }
#slider .elements { width: 129em; height: 7.6em; overflow: hidden; position: absolute; }
#slider .elements .element { width: 25em; margin-left: 0.4em; float: left; }
#slider .elements .element img { float: left; margin-right: 0.8em; }
#slider .elements .element h3 { float: left; font-size: 1.8em; line-height: 1.2em; margin-top: 0.3em; text-transform: uppercase; width: 7.5em; }
#slider .elements .element h3 a { color: #fff; text-decoration: none; }
#slider .elements .element h3 a:hover { text-decoration: underline; }
#slider .slider-control { width: 100%; height: 2em; background-color: #515151; border-bottom: 1px solid #323232; box-shadow: 0px 0px 7px rgba(0,0,0,0.7); z-index: 1000; position: relative; }
#slider .slider-control a { position: absolute; display: block; }

#upcoming-events { height: 35.5em; padding-top: 5em; background: #fff url('../images/upcoming-events.png') top left repeat-x; }
#upcoming-events h2 { color: #0059a1; padding-left: 1em; font-size: 4.4em; line-height: 1em; background: transparent url('../images/events-head.png') left 0.2em no-repeat; }
#upcoming-events .heading .left { float: left; }
#upcoming-events .heading .right { float: right; }
#upcoming-events .heading .right a { padding-left: 1.1em; color: #0059a1; background: transparent url('../images/events-show-all.png') left 0.3em no-repeat; text-transform: uppercase; font-size: 1.6em; font-family: 'dosismedium', sans-serif; }
#upcoming-events .items { margin-top: 4em; float: left; }
#upcoming-events .items .scroll { position: absolute; z-index: 1000; margin-top: 8em; }
#upcoming-events .items .scroll.right { margin-left: 100.8em; }
#upcoming-events .panels { width: 94.8em; height: 24em; margin-left: 5em; overflow: hidden; position: relative; }
#upcoming-events .panels .panel { position: absolute; width: 97.8em; height: 24em; }
#upcoming-events .panels .item { width: 27.4em; height: 9.4em; padding: 0.5em 0 0 3.2em; margin: 0 2em 2em 0; float: left; background: transparent url('../images/item-event.png') top left no-repeat; }
#upcoming-events .panels .item.course { background-image: url('../images/item-course.png'); }
#upcoming-events .panels .item span.date { color: #3d3d3d; font-size: 1.6em; font-family: 'dosismedium', sans-serif; }
#upcoming-events .panels .item h3 { font-size: 2.2em;  font-family: 'dosissemibold', sans-serif; line-height: 1.1em; }
#upcoming-events .panels .item h3 a { color: #3d3d3d; text-decoration: none; }
#upcoming-events .panels .item h3 a:hover { color: #0059a1; text-decoration: underline; }

#latest-news { height: 48.1em; background: transparent url('../images/latest-news.png'); }
#latest-news .panels { height: 39em; padding-top: 4em; }
#latest-news .panels .heading { height: 4.8em; }
#latest-news .panels .heading .left { float: left; }
#latest-news .panels .heading .right { float: right; }
#latest-news .panels .heading .right a { padding-left: 1.1em; color: #fff; background: transparent url('../images/news-show-all.png') left 0.3em no-repeat; text-transform: uppercase; font-size: 1.6em; font-family: 'dosismedium', sans-serif; }
#latest-news .panels h2 { color: #fff; padding-left: 1em; font-size: 4.4em; line-height: 1em; background: transparent url('../images/news-head.png') left 0.2em no-repeat; }

#latest-news .articles { width: 100%; float: left; margin-top: 1em; }
#latest-news .articles.loading { background: transparent url('../images/social-loader.gif') center no-repeat; min-height: 25em; }
#latest-news .articles .main { width: 64.5em; padding: 3em 6em 0 0; float: left; }
#latest-news .articles .main .date { color: #3d3d3d; font-size: 1.6em;  font-family: 'dosismedium', sans-serif; }
#latest-news .articles .main h3 { font-size: 3.4em; font-family: 'dosissemibold', sans-serif; line-height: 1em; }
#latest-news .articles .main h3 a { color: #fff; text-decoration: none; }
#latest-news .articles .main h3 a:hover { text-decoration: underline; }
#latest-news .articles .main p { color: #fffefe; font-size: 1.6em; line-height: 1.4em; margin: 0.6em 0; font-family: 'dosismedium', sans-serif; }
#latest-news .articles .main p a { color: #fff; text-decoration: none; }
#latest-news .articles .main p a:hover { text-decoration: underline; }
#latest-news .articles .main p a.action { padding-left: 1em; color: #2d2d2d; background: transparent url('../images/main-news-action.png') left 0.4em no-repeat; text-decoration: underline; }

#latest-news .articles .briefs { float: left; width: 30em; height: 29em; overflow: hidden; }
#latest-news .articles .briefs .scroll { position: absolute; z-index: 1000; }
#latest-news .articles .briefs .scroll.down { margin-top: 24.2em; }
#latest-news .articles .briefs .articles { margin-top: 3.4em; }
#latest-news .articles .briefs .article { padding: 0 0 2em; }
#latest-news .articles .briefs .article span.date { color: #3d3d3d; font-size: 1.6em;  font-family: 'dosismedium', sans-serif; }
#latest-news .articles .briefs .article h4 { font-size: 2.2em; line-height: 1.1em; font-family: 'dosissemibold', sans-serif; }
#latest-news .articles .briefs .article h4 a { color: #fff; text-decoration: none; }
#latest-news .articles .briefs .article h4 a:hover { text-decoration: underline; }

#latest-news #hp-social-articles.articles .main h3 { font-family: 'dosisregular'; font-size: 3em; }
#latest-news #hp-social-articles.articles .briefs h4 { font-family: 'dosisregular'; font-size: 1.8em; }

#latest-news .latest-news-menu { height: 5.1em; background: transparent url('../images/latest-news-menu.png'); }
#latest-news .latest-news-menu ul { display: block; width: 30em; height: 5em; margin: 0 auto; background: transparent url('../images/latest-news-menu-sel.png') no-repeat; }
#latest-news .latest-news-menu ul { background-position-x: 6.3em; }
#latest-news .latest-news-menu ul li { display: block; float: left; width: 15em; text-align: center; padding-top: 1.8em; }
#latest-news .latest-news-menu ul li a { font-size: 1.8em; color: #87a6bf; text-decoration: none; text-transform: uppercase; font-family: 'dosismedium'; }
#latest-news .latest-news-menu ul li a:hover, #latest-news .latest-news-menu ul li.active a { color: #fff; }

#footer-menu { background-color: #3a3a3a; width: 100%; float: left; padding-top: 1em; }
#footer-menu .menu { width: 100%; float: left; margin-bottom: 4em; }
#footer-menu .menu .col { float: left; width: 21em; margin-right: 2.5em; }
#footer-menu .menu .col.col4 { width: 32.5em; margin-right: 0; }
#footer-menu .menu h4 { border-top: 2px solid #fff; color: #fff; margin-top: 1em; padding: 0.3em 0 0.1em; font-size: 1.8em; text-transform: uppercase; font-family: 'dosismedium', sans-serif; }
#footer-menu .menu h4 a { color: #fff; text-decoration: none; }
#footer-menu .menu h4 a:hover { text-decoration: underline; }
#footer-menu .menu ul { display: block; }
#footer-menu .menu ul li { display: block; list-style-type: none; }
#footer-menu .menu p, #footer-menu .menu ul li a { font-family: 'dosismedium', sans-serif; color: #8f9292; font-size: 1.4em; line-height: 1.6em; }
#footer-menu .menu ul li a:hover { color: #5288b9; text-decoration: none; }
#footer-menu .menu .share-icons a { margin-right: 0.5em; }

#footer-menu .links { width: 100%; margin-bottom: 2em; float: left; }
#footer-menu .links .col { float: left; width: 40%; }
#footer-menu .links .col.col2 { float: left; width: 30%; }
#footer-menu .links .col.col3 { float: right; width: 27%; text-align: right; }
#footer-menu .links p, #footer-menu .links a { color: #f0f0f0; font-family: 'dosismedium', sans-serif; font-size: 1.4em; line-height: 1.4em; margin: 0 0.9em 0 0; padding: 0; text-decoration: none; }
#footer-menu .links a.rss{ background: transparent url('../images/a-rss.jpg') top left no-repeat; padding-left: 1.5em; margin-right: 2em; }
#footer-menu .links a.share { background: transparent url('../images/a-share.jpg') top left no-repeat; padding-left: 1.5em; margin-right: 2em; }
#footer-menu .links a.sign-up { background: transparent url('../images/a-sign-up.jpg') top left no-repeat; padding-left: 1.5em; }
#footer-menu .links a:hover { text-decoration: underline; }

#footer { margin-top: 2em; float: left; width: 100%; }
#footer p { font-family: 'dosismedium', sans-serif; color: #8f9292; font-size: 1.4em; line-height: 1.6em; clear: both; }
#footer .left { width: 36%; margin-top: 1em; float: left; }
#footer .left a { margin-right: 3em; }
#footer .right { width: 62%; float: right; }
#footer ul, #footer ul li { display: block; float: left; list-style-type: none; margin-bottom: 5px; }

.wpjb-flash-info { display: none !important; }

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone { margin: 5px 20px 20px 0 !important; }
.aligncenter, div.aligncenter { display: block; margin: 5px auto 5px auto !important; }
.alignright { float:right; margin: 5px 0 20px 20px !important; }
.alignleft { float: left; margin: 5px 20px 20px 0 !important; }
.aligncenter { display: block; margin: 5px auto 5px auto !important; }

a img.alignright { float: right; margin: 5px 0 20px 20px !important; }
a img.alignnone { margin: 5px 20px 20px 0 !important; }
a img.alignleft { float: left; margin: 5px 20px 20px 0 !important; }
a img.aligncenter { display: block; margin-left: auto !important; margin-right: auto !important; }

.wp-caption { background: #fff; border: 1px solid #f0f0f0; max-width: 96%; padding: 5px 3px 10px; text-align: center; }
.wp-caption.alignnone { margin: 5px 20px 20px 0; }
.wp-caption.alignleft { margin: 5px 20px 20px 0; }
.wp-caption.alignright { margin: 5px 0 20px 20px; }
.wp-caption img { border: 0 none; height: auto; margin: 0; max-width: 98.5%; padding: 0; width: auto; }
.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; margin: 0; padding: 0 4px 5px; }




/*	Custom Styling (23/02/2015)
============================================================ */	

#page-id-1217 #state .header-container .cblock h1 {
	font-size: 5em;
	line-height: 1.7em;
}

.speaker-list-item:before, .speaker-list-item:after { content: " "; display: table; }
.speaker-list-item:after { clear: both; margin-bottom: 30px; }
.speaker-list-item .thumb {
	float: left;
	margin-right: 20px;
}
.speaker-list-item .thumb img {
	margin: 0px !important;
}
